Subject: bug#55250: Add Ukrainian tutorial

From: Richard Stallman <[email-masked]>
Date: Sat, 07 May 2022 19:07:54 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I removed the section about reverse-im, however the reason why I had
  > included it remains...  I will argue that the goal of using a text
  > editor in a country is mainly editing texts in the language of that
  > country, so if the tutorial does not mention how to edit texts in the
  > non-Latin alphabet of the language, few people in that country end up
  > completing learning the editor and using it in practice.

Is the reverse-im support included in the Emacs release now?
We support input methods for many languages, and we can add more.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)